/*************************************************************

    File: key.h

    Copyright (C) 2012 S.Suwa <www.suwa-koubou.jp>

    PIC32MX250F128B use RB13-RB15 three pins.

*/

#ifndef __KEY_H
#define __KEY_H

#define KEY_NONE    0x0000
#define KEY_SET     0x2000   // RB13
#define KEY_UP      0x4000   // RB14
#define KEY_DOWN    0x8000   // RB15

extern  int     getkey(void);

#endif  // __KEY_H

/*** end of key.h *******************************************/
