// HardwareProfile.h
// chip PIC32MX250F128B 40M

#ifndef _HARDWAREPROFILE_H_
#define _HARDWAREPROFILE_H_

#define RUN_AT_40MHZ

#define GetSystemClock()            40000000UL
#define GetPeripheralClock()        (GetSystemClock())
#define GetInstructionClock()       (GetSystemClock())

#include <p32xxxx.h>
#include <plib.h>

#include "uart1.h"

// Define the baud rate constants UART1 (for DEBUG)
#define BAUDRATE1           115200  // 57600            //bit rate 19200bps
#define BRG_DIV1                 4  //     4
#define BRGH1                    1  //     1


#endif
