/*****************************************************************
    bme280.h
*****************************************************************/

#ifndef _BME280_H
#define _BME280_H

// bme device address
#define BMEDEVADR   0xEC

// register address

// bme280 handling
extern  void    bme280Init(void);
extern  void    bme280ReadData(int *press, int *temp, int *hum);
extern  void    bme280Write(char addr, char data);
extern  int     bme280Read(char addr);
extern  void    bme280ReadBlock(char addr, char data[], int block_size);

extern  void    bme280_test(void);

// I2C handling
extern  void    i2cOpenStart(void);
extern  void    i2cReStart(void);
extern  void    i2cStopClose(void);
extern  int i2cSend(unsigned char data);
extern  unsigned char   i2cRec(void);
extern  void    i2cAckSend(void);
extern  void    i2cNAckSend(void);

#endif

/*** end of bme280.h ********************************************/
