/*****************************************************************
    display.h
   2022.2.2 Suwa-Koubou
*****************************************************************/

#ifndef _DISPLAY_H
#define _DISPLAY_H

extern void set_date_value(unsigned char tm[]);
extern void set_press_value(unsigned int press_val);
extern void set_temp_value(int temp_val);
extern void set_humidity_value(int humidity_val);
extern void clock_blink_display(int item_num, int blink_interval);
extern void clock_normal_display(void);

extern void display_env(void);
extern void display_datetime(void);
extern void display_clock_set(void);

extern void display_clock(void);
extern void display_press(void);
extern void display_temperature(void);
extern void display_humidity(void);

#endif

/*** end of display.h *******************************************/
